package com.ruoyi.ss.vipLevel.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2025/1/17
 */
@Getter
@AllArgsConstructor
public enum VipLevelStatus {

    ON_SALE("1", "上架"),
    OFF_SALE("0", "下架");

    private final String status;
    private final String msg;
}
